@charset "UTF-8";

/* ----------------------------------------------------
作成日: 2009.07.23
最終更新日: 2011.09.30
作成者: AY
最終編集者: NT

class-attention.css
---------------------------------------------------- */
/* ----------------------------------------------------
※付きテキスト
---------------------------------------------------- */

p.attentionMark {
	margin:0 20px 12px 1em;
	padding-left:1em;
	text-indent:-1em;
	color:#cd0010;
}

p.attentionMark-mini {
	margin:0 20px 12px 1em;
	padding-left:1em;
	text-indent:-1em;
	font-size:10px;
	color:#cd0010;
}

ul.attentionList {
	margin:0 0 20px 1em;
	color:#cd0010;
}

li ul.attentionList {
	width:100%;
}

ul.attentionList li {
	margin-bottom:0.2em;
	padding-left:1em;
	text-indent:-1em;
}

ol.attentionNumber {
	margin-bottom:20px;
}

ol.attentionNumber li {
	margin:0 20px 0 1em;
	padding-left:1em;
	text-indent:-1em;
	color:#cd0010;
}